Modules | Alphabetical List | Class List | Directories | File List | File Members | GIL Home Page

# view_is_mutable Struct Template Reference
[xxx_is_mutable]

`#include <metafunctions.hpp>`

Inheritance diagram for view_is_mutable:

## Detailed Description

### template<typename V>
struct boost::gil::view_is_mutable< V >

Determines if the given view is mutable (i.e. its pixels can be changed).

The documentation for this struct was generated from the following file:

- metafunctions.hpp